@media screen and (min-device-width: 801px) and (max-device-width: 1100px) {
    .flex-box .images-page-p {
        top: 8vw;
    }
    .flex-box .images-page-p-2{
        top: 17vw;
    }
    .fon-st {
        height: 98%;
    }
    .menu{
        display: block;
    }

}
@media screen and (min-device-width: 481px) and (max-device-width: 800px) {
    .flex-box .images-page-p {
        top: 7vw;
    }
    .flex-box .images-page-p-2{
        top: 15vw;
    }
    .fon-st {
        height: 98%;
    }
    .menu{
        display: block;
    }
    .page-img {
        width: 40%;
    }
    .flex-block-img-page {
        flex-wrap: wrap;
    }


}
@media screen and (min-device-width: 361px) and (max-device-width: 480px) {
    .flex-box .images-page-p {
        top: -5vw;
    }
    .flex-box .images-page-p-2{
        top: 13vw;
    }
    .fon-st {
        height: 98%;
    }
    .bg_footer .flex-block {
        width: 90%!important;
        margin: 0 auto;
        flex-direction: column;
    }
    .footer-text {
        width: 60%;
    }
    .bg_footer .flex-block {
        flex-direction: unset;
    }
    .footer-soc img {
        width: 20px;
        margin-left: 10px;
    }
    .block-page {
        flex-flow: column wrap;
    }
    .booton img {
        width: 32vw;
    }
    .booton {
        bottom: 20vw;
    }
    .block-img-rel-3 .span-5, .block-img-rel-2 .span-5 {
        bottom: 44vw;
        font-size: 4.2vw;
    }
    .page-img {
        max-height: 30vw;
    }
    .images-page .img, .block-img-p img {
        width: 100%;
    }
    .flex-box {
        width: 100%;
        margin-top: 0;
    }
    .fon-st ,.images-page .img, .block-img-p img{
        border-radius: 0;
    }
    .booton img{
        width: 50%;
    }
    .booton {

         width: 100%;
    }
    .block-img-rel-1 .span-1 {
        bottom: 45vw;
        font-size: 4.2vw;
        width: 100%;
    }
    .block-img-rel-3 .span-2 {
        bottom: 54vw;
        font-size: 10vw;
        width: 100%;
    }
    .parag p {
        font-size: 3vw;
    }
    .flex-box .images-page-p {
        font-size: 2vw;
    }
    .fon-st {
        width: 60%;
    }
    .flex-box h1 {
        left: 10vw;
    }
    .flex-box .images-page-p {
        width: 50vw;
    }
    .block-img-rel-3 .span-5, .block-img-rel-2 .span-5 {

        width: 100%;
    }
    .sub p {
        font-size: 2.5vw;
        width: 85vw;
        padding: 20px 0;
    }
    .block-img-rel-1 .span-6,.block-img-rel-2 .span-6,.block-img-rel-3 .span-6 {
        bottom: 60vw;
        font-size: 7.2vw;
        width: 100%;
        left: 20vw;
        font-weight: bold;
    }
    .menu{
        display: block;
    }
    .page-img {
        width: 40%;
    }
    .flex-block-img-page {
        flex-wrap: wrap;
    }


}
@media screen and (min-device-width: 281px) and (max-device-width: 360px) {
    .flex-box .images-page-p {
        top: -1vw;
    }
    .flex-box .images-page-p-2{
        top: 10vw;
    }
    .fon-st {
        height: 97%;
    }
    .menu{
        display: block;
    }
    .page-img {
        width: 40%;
    }
    .flex-block-img-page {
        flex-wrap: wrap;
    }
}

@media screen and (max-device-width: 280px) {
    .flex-box .images-page-p {
        top: 0vw;
    }
    .flex-box .images-page-p-2{
        top: 10vw;
    }
    .fon-st {
        height: 96%;
    }
    .menu{
        display: block;
    }
    .page-img {
        width: 40%;
    }
    .flex-block-img-page {
        flex-wrap: wrap;
    }
}
